Subject: Ticket Assigned - 29001003544820211230 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 18:43:35 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29001003544820211230 - Damaged WWD taha                    Hi Again           10:03 PM, 04th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:03 PM, 04th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:03 PM, 04th Dec                     taha                    1           10:03 PM, 04th Dec                   Hannah UAE HB                   ✍️ Please enter your name           10:03 PM, 04th Dec                     taha                    Taha           10:03 PM, 04th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:03 PM, 04th Dec                     taha                    5           10:03 PM, 04th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           10:03 PM, 04th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           10:03 PM, 04th Dec                     taha                    [email-masked]           10:03 PM, 04th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            10:03 PM, 04th Dec                     taha                    1           10:04 PM, 04th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            10:04 PM, 04th Dec                     taha                    Order NO. 29001003544820211230 Phone NO.  0553441713           10:04 PM, 04th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           10:04 PM, 04th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           10:04 PM, 04th Dec                     taha                    Hi, I am filling a complaint again one more time now similar to the previous onces. I believe this will be the 4th time now. This is now getting extremely extremely frustrating and disappointing.   I bought a twin bed in this year January. It got broken from the other end side of the bed.m exactly like previous times from that same place in exact same manner. Please note for your information this will  the 4th time I am requesting to repair for the same. You guys have repaired this but not sure how exactly your team do it because each time during the past year it gets broken again from that same place.           10:10 PM, 04th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           10:10 PM, 04th Dec                     taha                    Now for the 4th time, again it got broken. Now one more time I don’t have a bed to sleep. I have to unfortunately sleep on a floor mat again past 2 days! Not sure is this particular piece itself is a defective one cause I bought this in by 1 get 1 offer.           10:13 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:13 PM, 04th Dec                     taha                    Now it seems pretty sure to me that one was a defective piece and it is getting broken again and again every time. Within just a year, this is a 4th time this is happened.           10:14 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:14 PM, 04th Dec                     taha                    Now, I want you to please take this seriously and take very immediate action/step taking the request forward because I cannot be dealing with this defective bed situation/issue every quarter since start of this year. I had put my trust and have a good customer experience/service with homebox but facing this issue has put to real doubt.           10:19 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:19 PM, 04th Dec                     taha                    I am super extremely disappointed and upset with this as I have to be sleeping on a floor mat because of this defective bed.           10:20 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:20 PM, 04th Dec                     taha                             10:24 PM, 04th Dec                     taha                             10:24 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:24 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:24 PM, 04th Dec                     taha                             10:24 PM, 04th Dec                     taha                    Please see present pictures for your proof to have better understanding. Bed is completely bended/tilted on one side. Also see the circle highlighting the part in the picture which have been replaced new and someway fixed back with new part from your team. However. This is the 4th time that part again came off and caused the trouble. With this my understanding is I guess it is not just that part which is defective, it is completely this bed in whole which was given to me defective in buy 1 get 1 offer because the other bed seems perfectly fine and in well condition to me.           10:24 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:24 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:24 PM, 04th Dec                     taha                             10:25 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:25 PM, 04th Dec                     taha                    I would really really appreciate if you can escalate this matter immediately to the concerned team/department and take immediate action on this issue. Please note, I do not have a bed to sleep past 2 days now. So please considering my situation and understanding my frustration, please try to expedite this  process at EARLIEST.           10:27 PM, 04th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:27 PM, 04th Dec                     taha                    1           10:27 PM, 04th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:27 PM, 04th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:27 PM, 04th Dec                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:34 PM, 04th Dec                   Aws                   Thank you for waiting, Taha            10:34 PM, 04th Dec                   Aws                   We sincerely apologize to you for this           10:34 PM, 04th Dec                   Aws                   I can see that the team replaced the full damaged part in March and did not fix the damaged parts           10:35 PM, 04th Dec                   Aws                   We apologize to you for this and i will raise the complaint in a moment and will get back to you           10:35 PM, 04th Dec                   Aws                   Kindly note your complaint number 4406327           10:37 PM, 04th Dec                   Aws                   The concerned team will be in touch with you within 3-5 days to check & resolve the issue           10:37 PM, 04th Dec                   Aws                   Thank you for your patience & coopration, Taha           10:37 PM, 04th Dec                     taha                    Yeah, correct. They did replace the complete broken part. Not just once, it have been replaced two times by now and this will be third time.           10:40 PM, 04th Dec                     taha                    Thank you.           10:40 PM, 04th Dec                   Aws                   We sincerely apologize to you for this           10:41 PM, 04th Dec                     taha                    Kindly please if you can try to understand my current situation and expedite my request putting on higher priority and escalating the same.           10:41 PM, 04th Dec                   Aws                   I have informed the team and they will solve the issue this time           10:41 PM, 04th Dec                     taha                    This might help.           10:41 PM, 04th Dec                   Aws                   I can understand your situation and i am really sorry for this           10:41 PM, 04th Dec                     taha                    I do not have bed to sleep on and willll not be having also till this is fixed/resolved.           10:42 PM, 04th Dec                     taha                    Appreciate it and however it is okay.           10:42 PM, 04th Dec                   Aws                   I have raised the issue to the team and they will check the pics and the issue history to resolve this permanently           10:42 PM, 04th Dec                     taha                    Just need support.           10:42 PM, 04th Dec                     taha                    Thank you.           10:42 PM, 04th Dec                     taha                    Will wait for feedback.           10:42 PM, 04th Dec                   Aws                   I am really sorry to hear that and we will try our best to resolve the issue as soonest           10:42 PM, 04th Dec                   Aws                   Thank you for your patience & coopration, Taha           10:42 PM, 04th Dec                   Aws                   Is there anything else I can assist you with today?           10:42 PM, 04th Dec                     taha                    Thankyou           10:42 PM, 04th Dec                   Aws                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:43 PM, 04th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5409590